<ion-app>
    <ion-split-pane contentId="main-content" when="lg">
        <ion-menu contentId="main-content" [swipeGesture]="false">
            <ion-content>
                <div style="height: 200px; background-color: var(--ion-color-primary); border-bottom: 2px solid var(--ion-color-primary-shade)"
                    class="ion-flex ion-align-items-center ion-justify-content-center">
                    <ion-icon name="logo-angular" color="white" style="font-size: 90px"></ion-icon>
                </div>

                <ion-list class="ion-margin-top" lines="none">
                    <ion-menu-toggle autoHide="false">
                        <ion-item routerLink="/auth">
                            <ion-icon name="log-in-outline" color="primary" slot="start"></ion-icon>
                            <ion-label>Login</ion-label>
                        </ion-item>
                    </ion-menu-toggle>
                    
                    <ion-menu-toggle autoHide="false">
                        <ion-item routerLink="/slides"><!-- routerLinkActive="active" routerDirection="root" detail="false"-->
                            <ion-icon name="albums-outline" color="primary" slot="start"></ion-icon>
                            <ion-label>Slides</ion-label>
                        </ion-item>
                    </ion-menu-toggle>

                    <ion-menu-toggle autoHide="false">
                        <ion-item routerLink="/app/cuenta">
                            <ion-icon name="person-outline" color="primary" slot="start"></ion-icon>
                            <ion-label>Cuenta</ion-label>
                        </ion-item>
                    </ion-menu-toggle>

                    <ion-menu-toggle autoHide="false">
                        <ion-item routerLink="/app/favoritos">
                            <ion-icon name="heart-outline" color="primary" slot="start"></ion-icon>
                            <ion-label>Favoritos</ion-label>
                        </ion-item>
                    </ion-menu-toggle>
                    
                    <ion-menu-toggle autoHide="false">
                        <ion-item routerLink="/app/ajustes">
                            <ion-icon name="construct-outline" color="primary" slot="start"></ion-icon>
                            <ion-label>Ajustes</ion-label>
                        </ion-item>
                    </ion-menu-toggle>
                </ion-list>
            </ion-content>
        </ion-menu>

        <ion-router-outlet id="main-content"></ion-router-outlet>
    </ion-split-pane>

</ion-app>

